<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="46">
    <author>JKAgCo Modding</author>
    <version>1.0.0.0</version>
    <iconFilename>modIcon_sd48trail.dds</iconFilename>
    
<title>
<en>SD48 Step Deck Trailer</en>
<de>SD48 Stufen Sattelanhänger</de>
</title>
	
<description>
<en>
<![CDATA[Lizard SD48 48'x102" Step Deck Trailer

North American style Stepdeck trailer for Transporting Pallets, Bales, equipment Parts, and Machinery.

Price: 17.500€

Configuration:
16 Tension Belts (Upper and Lower Decks)
Dynamic Hoses Support
]]>
</en>
<de>
<![CDATA[Lizard SD48 14.63m x 2.59m Stufen-Sattelanhänger

Auflieger im nordamerikanischen Stil für den Transport von Paletten, Ballen, Ausrüstungsteilen und Maschinen.

Preis: 17.500€

Konfiguration:
16 Spanngurte
Dynamische Schläuche
]]>
</de>		
</description>
	
	<multiplayer supported="true"/>	
	
	<storeItems>
		<storeItem xmlFilename="sd48trail.xml"/>
	</storeItems>
</modDesc>
